# Sale Brand

This module allows you to send branded quotations and sales orders to your customers. It adds a brand field on the quotation and propagate the value on the invoices.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Quotations
2. Select or create a quotation
3. Enter the information and the brand
4. Confirm the quotation and generate an invoice, invoice will have brand details from sale order

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Raphael Lee <rlee@opensourceintegrators.com>
- Steve Campbell <scampbell@opensourceintegrators.com>
- Maxime Chambreuil <mchambreuil@opensourceintegrators.com>
- Freni Patel <fpatel@opensourceintegrators.com>
- Obertix:
  - Vicent Cubells

## Other credits

- Open Source Integrators <https://www.opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.